from .domains.tasks import Domain as TasksDomain

__all__ = ["auto_mark_expired_tasks"]


async def auto_mark_expired_tasks(*args, tasks_domain: TasksDomain, **kwargs):
    await tasks_domain.mark_tasks_as_failed()
